"IDS_PREFERENCES" = "Ustawienia";
"IDS_RETRYSYNC" = "Ponów synchronizację";
"IDS_CONTEXTMENU_ERROR_BODY" = "Nie udało się połączyć z Dyskiem Google.";
"IDS_VIEWGD" = "Odwiedź Dysk Google w sieci";
"IDS_SHAREFILE" = "Udostępnij...";
"IDS_VIEWFILE" = "Zobacz w sieci";
"IDS_SHAREFILE_FULL_TEXT" = "Udostępnij na Dysku Google";
"IDS_MOVEFILE_FULL_TEXT" = "Przenieś na Dysk Google";
"IDS_VIEWFILE_FULL_TEXT" = "Wyświetl na Dysku Google";
"IDS_REVISIONFILE" = "Wersje";
"IDS_PRODUCTNAME" = "Dysk Google";
"IDS_UNSYNCFOLDER" = "Zatrzymaj synchronizację tego folderu";
"IDS_SYNCFOLDER" = "Synchronizuj ten folder";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Błąd";
